Subject: Re: bug#15946: 24.3; Mac OS X, Mavericks, distnoted process

From: Stefan Monnier <[email-masked]>
Date: Tue, 14 Jan 2014 16:34:36 -0500

> If anybody has any suggestions on how to figure out what is causing Emacs to
> grow in size,

It'd be useful to state precisely which Emacs you're running.

        Stefan